g589bch1_000_BGV_240010: ja , sch"onen guten Tag , Frau ~Knodt , ~Kronitzer mein Name . ich m"ochte eine Gesch"aftsreise nach ~Hannover buchen . und zwar soll die stattfinden zwischen April #neunundneunzig und Juni #neunundneunzig . mir k"ame da die #zweite Aprilh"alfte entgegen . am Anfang Anfang April ist Ostern , danach bin ich im Urlaub . ich w"urde vorschlagen so ab #neunzehnten April .

g589bch1_000_BGV_240010_J: ee doumo koNnichiwa ~kunotto saN kochira ~kuronittsaa to moushimasu . watakushi ~hanoofaa e no shucchouryokou o yoyaku shitai N desu keredomo . sorede kore wa #kyuujuukyuuneN #shigatsu to #kyuujuukyuuneN #rokugatsu no aida ni okonawarenai to ikenai N desu ga . #shigatsu no kouhaN nara watakushi no ikou ni sotte iru N desu keredomo . #shigatsu joujuN wa iisutaa ga gozaimashite sono ato wa watakushi kyuuka o totte orimasu no de . watakushi no teiaN to itashimashite wa sou desu ne #shigatsu #juukunichi ikou .

g589bch2_001_BGW_240010: gut , das w"are durchaus machbar . das w"are ein Montag .

g589bch2_001_BGW_240010_J: ii deshou sore nara mattaku daijoubu deshou . sore wa getsuyoubi desu ne .

g589bch1_002_BGV_240010: das w"are ein Montag , Dauer der Reise #drei bis #vier Tage .

g589bch1_002_BGV_240010_J: sore wa mokuyoubi de ryokou no kikaN wa #mikka kara #yokka teido .

g589bch2_003_BGW_240010: gut , dann ist die #erste Frage eigentlich die , wie wollen Sie nach ~Hannover hinkommen ? wir haben Zugverbindung , wir haben Flugverbindungen .

g589bch2_003_BGW_240010_J: ii deshou sou shimashitara saisho no moNdai wa jissai no tokoro dou yatte ~hanoofaa e irassharitai ka to iu koto na N desu keredomo . kochira ni wa deNsha no reNraku hikouki no reNraku to arimasu ga .

g589bch1_004_BGV_240010: ja , k"onnten Sie mir da einige Angebote machen , das

g589bch1_004_BGV_240010_J: ee soko de ikutsu ka goteiaN itadakemasu ka kono

g589bch2_005_BGW_240010: ja , und zwar haben wir Zugverbindungen von ~Bonn Hauptbahnhof st"undlich ab morgens viertel vor #sieben bis um viertel vor #sieben abends . die Fahrtdauer ist zirka dreieinhalb Stunden , der Preis betr"agt #vierundneunzig Mark plus $I-$C-Zuschlag , das hei"st , wir sind bei ungef"ahr #hundert Mark , und dann haben wir noch im Zwei-Stunden-Takt ab #neun Uhr #neununddrei"sig morgens einen $I-$C , ab ~Dortmund ist es dann ein $I-$C-$E , Fahrzeit ist dieselbe , kostet #hundert #siebzehn Mark , also ungef"ahr die gleiche Preiskategorie . Fl"uge haben wir ab ~K"oln morgens #sieben Uhr #zehn , die Flugzeit betr"agt eine Stunde , und der Preis ist #sechshundert #drei"sig Mark , allerdings f"ur hin und zur"uck .

g589bch2_005_BGW_240010_J: ee sunawachi deNsha no reNraku wa ~boN chuuoueki yori asa #shichiji #juugofuN mae kara yuugata #shichiji #juugofuN mae made #ichijikaN goto ni gozaimasu . shoyoujikaN wa yaku #saNjikaN haN de onedaN no hou ga #kyuujuuyoN maruku purasu $I-$C ryoukiN tsumari maa daitai #hyaku maruku to itta tokoro de sorekara ato #nijikaN goto ni asa #kuji #saNjuukyuufuN kara mo ~iNtaashitii ga gozaimashite ~dorutomuNto kara wa $I-$C-$E ni narimashite shoyoujikaN no hou wa douyou de onedaN ga #hyaku #juunana maruku tsumari daitai onaji onedaN no taipu ni narimasu ne . furaito no hou wa ~keruN yori asa #shichiji #juppuN kara gozaimashite hikoujikaN wa #ichijikaN de onedaN no hou ga #roppyaku #saNjuu maruku tadashi oufuku de .

g589bch1_006_BGV_240010: oh .

g589bch1_006_BGV_240010_J: aa .

g589bch1_007_BGV_240010: ja .

g589bch1_007_BGV_240010_J: ee .

g589bch1_008_BGV_240010: das ist mir dann doch zu teuer . also , ich denke , ich will auch mal gerne mit dem $I-$C-$E fahren , dann w"urde ich den Zug ab ~Bonn nehmen , der

g589bch1_008_BGV_240010_J: kore wa sou shimasu to chotto takasugimasu ne . sou desu ne watakushi omou N desu ga zehi #ichido $I-$C-$E ni mo notte mitai no de ~boN kara deNsha de ikou to omoimasu kono

g589bch2_009_BGW_240010: morgens um #neun Uhr #neununddrei"sig .

g589bch2_009_BGW_240010_J: asa #kuji #saNjuukyuufuN .

g589bch1_010_BGV_240010: um #neun Uhr #neununddrei"sig ab ~Bonn . und dann mu"s ich umsteigen ?

g589bch1_010_BGV_240010_J: ~boN hatsu #kuji #saNjuukyuufuN . de sorekara norikaenai to ikenai N desu ka .

g589bch2_011_BGW_240010: gut .

g589bch2_011_BGW_240010_J: ii deshou .

g589bch2_012_BGW_240010: das ist im ab ~Dortmund ein $I-$C-$E , also sie brauchen nicht umzusteigen , der f"ahrt durch . gut , das w"aren dann #hundert #siebzehn Mark . notiere ich mir .

g589bch2_012_BGW_240010_J: kore wa ~dorutomuNto kara wa $I-$C-$E desu no de onorikae no hitsuyou wa gozaimaseN ne kore wa chokkou desu . ii deshou sou shimashitara #hyaku #juunana maruku ni narimasu ne . memo shite okimasu .

g589bch1_013_BGV_240010: ach so .

g589bch1_013_BGV_240010_J: aa sou desu ka .

g589bch1_014_BGV_240010: #einhundert #siebzehn Mark , jawohl .

g589bch1_014_BGV_240010_J: #hyaku #juunana maruku wakarimashita .

g589bch2_015_BGW_240010: haben Sie sich schon

g589bch2_015_BGW_240010_J: sochira mou

g589bch1_016_BGV_240010: k"onnten Sie mir auch ein Hotel empfehlen in ~Hannover ? haben Sie da Angebote vorliegen ?

g589bch1_016_BGV_240010_J: ~hanoofaa no hoteru no hou mo osusume itadakemasu ka . sochira no hou ni paNfuretto nado gozaimasu ka .

g589bch2_017_BGW_240010: ja , wir haben da #drei im Angebot , die eigentlich #drei relativ g"unstige sind und recht komfortabel . das ist zum einen das Hotel ~Gildenhof , das ist zentral , hat einen Konferenzraum und ein Restaurant . Preiskategorie ist hierbei #achtundsiebzig bis etwas "uber #hundert Mark . dann das Kongre"shotel ~Am-Stadtpark , das sind #drei Kilometer bis zur City , hat Restaurant , Sauna , Hallenbad , Konferenzraum , ist also etwas komfortabler . kostet #hundert #siebzig bis #dreihundert #achtzig Mark f"urs Einzelzimmer pro Nacht . und dann das Hotel ~Kronsberger-Hof , das sind #neun Kilometer bis zur City , hat Restaurant und Konferenzraum , und kostet #hundert #drei"sig bis #zweihundert #zwanzig Mark pro "Ubernachtung .

g589bch2_017_BGW_240010_J: ee kochira no hou de wa #mittsu osusume shite iru N desu keredomo kochira jissai no tokoro #mittsu tomo hikakuteki otegoro de shikamo jitsu ni kaiteki na tokoro na N desu ga . #hitotsu ga hoteru ~girudeNhoofu kochira wa machi no chuushiN ni chikaku kaigishitsu to resutoraN ga tsuite orimasu . onedaN no taipu wa kochira no hou wa #nanajuuhachi maruku kara #hyaku maruku chotto desu ne . sorekara koNguresuhoteru ~amushutattopaaku kochira wa shinai made #saNkiro de resutoraN sauna okunaipuuru kaigishitsu ga tsuite orimasu no de mou chotto kaiteki ni narimasu ne . onedaN no hou ga shiNguru de #hitobaN #hyaku #nanajuu maruku kara #saNbyaku #hachijuu maruku desu . de sorekara hoteru ~kurooNsuberugaahoofu kochira wa shinai made #kyuu kiro de resutoraN to kaigishitsu tsuki sorede onedaN no hou ga #ippaku #hyaku #saNjuu maruku kara #nihyaku #nijuu maruku ni narimasu .

g589bch1_018_BGV_240010: tja , das letzte Hotel h"ort sich zwar sehr gut an , aber #neun Kilometer bis zur City ist doch sehr weit . ich denke , da"s k"onnten Sie mir noch mal die Daten vom Kongre"shotel nennen ?

g589bch1_018_BGV_240010_J: sou desu ne kono saigo ni osshatta hoteru ga hijou ni yosasou na N desu keredomo shinai made #kyuu kiro to iu no wa yahari chotto tooi desu ne . sou desu ne mou #ichido koNguresuhoteru no deeta o osshatte itadakemasu ka .

g589bch2_019_BGW_240010: ja . das Kongre"shotel hat #drei Kilometer bis zur City und hat Restaurant , Sauna , Hallenbad , Konferenzraum

g589bch2_019_BGW_240010_J: ee . koNguresuhoteru wa shinai made #saNkiro no tokoro ni arimashite resutoraN sauna okunaipuuru kaigishitsu ga tsuite orimasu .

g589bch1_020_BGV_240010: ja , das

g589bch1_020_BGV_240010_J: ee kochira

g589bch1_021_BGV_240010: in der Preislage ?

g589bch1_021_BGV_240010_J: souba no hou wa .

g589bch2_022_BGW_240010: #hundert #siebzig bis #dreihundert #achtzig Mark , wobei aber zu sagen ist , das Hotel ~Gildenhof ist sehr zentral , das hei"st , da kann man durchaus zu Fu"s bis zur Messe . Konferenzraum und Restaurant sind auch vorhanden , ist allerdings von der Ausstattung her etwas einfacher .

g589bch2_022_BGW_240010_J: #hyaku #nanajuu maruku kara #saNbyaku #hachijuu maruku tadashi sonosai itte okanai to ikenai N desu ga hoteru ~girudeNhoofu wa hijou ni machi no chuushiN no chikaku ni gozaimashite tsumari soko kara wa messe made mattaku aruite ikeru kyori desu yo . kaigishitsu to resutoraN no hou mo gozaimasu yo tada setsubi no teN kara itte ikura ka shiNpuru ni narimasu keredomo .

g589bch1_023_BGV_240010: dann aber ich nehme das Kongre"shotel .

g589bch1_023_BGV_240010_J: sou shimashitara demo watakushi wa koNguresuhoteru ni shimasu .

g589bch2_024_BGW_240010: gut , buche ich das .

g589bch2_024_BGW_240010_J: ii deshou watakushi sono yoyaku o shite okimashou .

g589bch1_025_BGV_240010: k"onnen Sie mir das f"ur diesen Zeitraum buchen , ein Einzelzimmer , im Kongre"shotel ?

g589bch1_025_BGV_240010_J: sono kikaN no tame ni koNguresuhoteru ni shiNguru o #hitotsu yoyaku shite itadakemasu ka .

g589bch2_026_BGW_240010: aber sicher .

g589bch2_026_BGW_240010_J: mochiroN desu tomo .

g589bch1_027_BGV_240010: gibt es Ihrerseits auch Vorschl"age f"ur Abendprogramme ? kann man k"onnen Sie mir da etwas empfehlen ?

g589bch1_027_BGV_240010_J: sochira no hou kara wa nani ka yuugata no puroguramu ni tsukimashite mo goteiaN nado gozaimaseN ka . soko de nani ka osusume shite itadakemasu ka .

g589bch2_028_BGW_240010: also , es sind sehr viele angenehme , nette Restaurants , egal ob das jetzt Italiener , Chinese oder "Ahnliches ist . Theater , Kino , Konzert , haben Sie da irgendwelche bestimmten Vorlieben ?

g589bch2_028_BGW_240010_J: sou desu ne kaiteki na kaNji no ii resutoraN ga hijou ni takusaN gozaimasu ne itariaN darou ga chuuka darou ga naN darou ga wa sono sai dou de mo ii to shite . oshibai eiga koNsaato sono atari de nani ka hakkiri shita okonomi wa gozaimasu ka .

g589bch1_029_BGV_240010: mhm .

g589bch1_029_BGV_240010_J: uuN .

g589bch1_030_BGV_240010: ja , Theater w"urde mir sehr entgegenkommen .

g589bch1_030_BGV_240010_J: ee oshibai wa watakushi no ikou ni hijou ni aimasu ne .

g589bch2_031_BGW_240010: dann w"urde ich sagen , bem"uhe ich mich um den Spielplan und werde Sie dann noch mal anrufen , wenn ich die Sachen gebucht habe und werde Ihnen N"aheres dazu erz"ahlen k"onnen .

g589bch2_031_BGW_240010_J: sou shimashitara sou desu ne watakushi joueNpuroguramu o te ni ireru you tsutomete mimashite moromoro no koto no yoyaku ga sumi shidai sochira ni mou #ichido odeNwa o sashiagemashou sorede sarani kuwashii koto o gosetsumei shite sashiagerareru deshou .

g589bch1_032_BGV_240010: 

g589bch1_032_BGV_240010_J:

g589bch1_033_BGV_240010: ja .

g589bch1_033_BGV_240010_J: ee .

g589bch1_034_BGV_240010: das w"are sehr nett .

g589bch1_034_BGV_240010_J: sore wa doumo taiheN goshiNsetsu ni .

g589bch2_035_BGW_240010: gut , dann bis zum n"achsten Mal .

g589bch2_035_BGW_240010_J: ii deshou soredewa jikai made .

g589bch1_036_BGV_240010: alles klar , vielen Dank .

g589bch1_036_BGV_240010_J: wakarimashita doumo arigatou gozaimashita .

